# class WpVersion

### Attributes

number[RW]

The version number

### Public Instance Methods

==(other) click to toggle source

@param [ WpVersion ] other

@return [ Boolean ]

    # File lib/common/models/wp_version.rb, line 21
    def ==(other)
      number == other.number
    end

allowed_options() click to toggle source

@return [ Array ]

Calls superclass method WpItem#allowed_options

    # File lib/common/models/wp_version.rb, line 16
    def allowed_options; super << :number << :found_from end